
import json
import urllib.request
import turtle

import pprint

import time

url = 'http://api.open-notify.org/astros.json'
response = urllib.request.urlopen(url)
result = json.loads(response.read())

print(result)

pprint.pprint(result)
